Subject: Re: bug#17576: [PATCH] dfa: speed-up at initial state

From: Norihiro Tanaka <[email-masked]>
Date: Sat, 24 May 2014 14:36:02 +0900

Wow!  Thanks to Paul and Jim for the review.  I will retry it with newer
OS and gcc.  By the way, Have you already found what is wrong in the patch?